commit 340e5f5781abb5388c41fa326d6e1cabf7ba96ff
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Tue Nov 29 15:02:01 2022 +0000

    Tweak debug output

diff --git a/src/src/retry.c b/src/src/retry.c
index f073af665..a34bf80ca 100644
--- a/src/src/retry.c
+++ b/src/src/retry.c
@@ -135,7 +135,7 @@ dbdata_retry * host_retry_record, * message_retry_record;
 
 *retry_host_key = *retry_message_key = NULL;
 
-DEBUG(D_transport|D_retry) debug_printf("checking status of %s\n", host->name);
+DEBUG(D_transport|D_retry) debug_printf("checking retry status of %s\n", host->name);
 
 /* Do nothing if status already set; otherwise initialize status as usable. */
 

